# HashTable | data-structure-typed
Documentation for data-structure-typed

- data-structure-typed
- HashTable

# Class HashTable

#### Hierarchy

- HashTable

- Defined in src/data-structures/hash/hash-table.ts:1

#####
Index

### Constructors

constructor

## Constructors

### constructor

- new HashTable(): HashTable

- #### Returns HashTable

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme

###
On This Page

- constructor

Generated using TypeDoc